Subject: bug#14338: 24.3.50; ELPA package ack fails to install

From: Glenn Morris <[email-masked]>
Date: Sat, 04 May 2013 14:34:50 -0400

Leo Liu wrote:

> I wonder if the archiver can be more flexible. The versioning scheme
> isn't peculiar.

If you want 1.01 (or 1.001 etc) to be different to 1.1 (do you? I don't
know), then I don't think that can be done without an incompatible
change to archive-contents.

But if 1.01 is the same as 1.1, that can probably be made to work.
But then why not just write 1.1.